Album: Vast Error Vol. 1-3
Directory Suffix: vol-1-3
Suffix Track Directories: true
Date: June 1, 2021
Date Added: August 18, 2023
Wallpaper Style: 'opacity: 0.85;'
Wallpaper File Extension: png
Wallpaper Artists:
- Vast Error
- artist:kobacat
URLs:
- https://vasterror.bandcamp.com/album/vast-error-vol-1-3
Cover Artists:
- Sparaze
- Joyfulldreams
Cover Art File Extension: png
Track Art File Extension: png
Color: '#A1A1A1'
Groups:
- Deconreconstruction
- Fandom
---
Section: Main album
---
Track: The Static
Main Release: The Static
Cover Artists:
- Radical Dude 42
Duration: 01:12
URLs:
- https://vasterror.bandcamp.com/track/the-static-2
---
Track: Curtain Call
Main Release: Curtain Call
Cover Artists:
- ChasingStarlightz
Duration: 01:37
URLs:
- https://vasterror.bandcamp.com/track/curtain-call-2
---
Track: Blood Right
Main Release: Blood Right
Cover Artists:
- pavizi
Duration: 03:35
URLs:
- https://vasterror.bandcamp.com/track/blood-right-2
---
Track: Cosmic Significance
Main Release: Cosmic Significance
Cover Artists:
- Sam Garcia
Duration: 03:53
URLs:
- https://vasterror.bandcamp.com/track/cosmic-significance-2
---
Track: Star Children
Main Release: Star Children
Cover Artists:
- Joyfulldreams
Duration: 03:37
URLs:
- https://vasterror.bandcamp.com/track/star-children-2
---
Track: A New World
Main Release: A New World
Cover Artists:
- Captainquestion
Duration: 01:42
URLs:
- https://vasterror.bandcamp.com/track/a-new-world-2
---
Track: Razzmatazz
Main Release: Razzmatazz
Cover Artists:
- Joyfulldreams
Duration: 02:16
URLs:
- https://vasterror.bandcamp.com/track/razzmatazz-2
---
Track: Mammory Master
Main Release: Mammory Master
Cover Artists:
- trip
Duration: 01:45
URLs:
- https://vasterror.bandcamp.com/track/mammory-master-2
---
Track: Striving For A Future
Main Release: Striving For A Future
Cover Artists:
- Sam Garcia
Art Tags:
- 'cw: blood (abstract)'
Duration: 02:07
URLs:
- https://vasterror.bandcamp.com/track/striving-for-a-future-2
---
Track: A Very Active Imagination
Main Release: A Very Active Imagination
Cover Artists:
- Sparaze
Duration: 03:38
URLs:
- https://vasterror.bandcamp.com/track/a-very-active-imagination-2
---
Track: Bias
Main Release: track:bias-vast-error
Cover Artists:
- Joyfulldreams
Duration: 03:00
URLs:
- https://vasterror.bandcamp.com/track/bias-2
---
Track: Six By Six
Main Release: Six By Six
Cover Artists:
- griffinwayne
Duration: 02:48
URLs:
- https://vasterror.bandcamp.com/track/six-by-six-2
---
Track: Ferocity Weaving
Main Release: Ferocity Weaving
Cover Artists:
- Nights
Duration: 05:02
URLs:
- https://vasterror.bandcamp.com/track/ferocity-weaving-2
---
Track: Radioactive Ore
Main Release: Radioactive Ore
Cover Artists:
- Calicorn
Art Tags:
- 'cw: blood (abstract)'
Duration: 02:36
URLs:
- https://vasterror.bandcamp.com/track/radioactive-ore-2
---
Track: Starry Night
Main Release: Starry Night
Cover Artists:
- ChasingStarlightz
Duration: 01:37
URLs:
- https://vasterror.bandcamp.com/track/starry-night-2
---
Track: Clamor
Directory: clamor-vast-error
Suffix Directory: false
Always Reference By Directory: true
Artists:
- Husr
Cover Artists:
- Xagave
Duration: 01:53
URLs:
- https://vasterror.bandcamp.com/track/clamor-2
Referenced Tracks:
- Sortir
---
Track: Song For The Lost
Main Release: Song For The Lost
Cover Artists:
- Radical Dude 42
Duration: 01:40
URLs:
- https://vasterror.bandcamp.com/track/song-for-the-lost-2
---
Track: Woof-
Main Release: Woof-
Cover Artists:
- Joyfulldreams
Duration: 03:17
URLs:
- https://vasterror.bandcamp.com/track/woof-2
---
Track: Sunrise
Main Release: track:sunrise-vast-error
Cover Artists:
- YoItsCro
Duration: 03:18
URLs:
- https://vasterror.bandcamp.com/track/sunrise-2
---
Track: J-Jitterbug
Main Release: J-Jitterbug
Cover Artists:
- Chumi
Duration: 02:00
URLs:
- https://vasterror.bandcamp.com/track/j-jitterbug-2
---
Track: Extra Worse
Main Release: Extra Worse
Cover Artists:
- Joyfulldreams
Duration: 01:44
URLs:
- https://vasterror.bandcamp.com/track/extra-worse-2
---
Track: On Repeat
Main Release: On Repeat (Intermission)
Cover Artists:
- Sparaze
Duration: 02:14
URLs:
- https://vasterror.bandcamp.com/track/on-repeat
---
Track: Commercial Break
Main Release: Commercial Break
Cover Artists:
- Calicorn
Duration: 03:20
URLs:
- https://vasterror.bandcamp.com/track/commercial-break-2
---
Track: 'INTERMISSION: Beyond The Wall'
Main Release: Beyond the Wall (Intermission)
Duration: 03:13
URLs:
- https://vasterror.bandcamp.com/track/intermission-beyond-the-wall-2
---
Track: Third Eye
Main Release: Third Eye
Cover Artists:
- Sparaze
Art Tags:
- 'cw: eye horror'
Duration: 02:25
URLs:
- https://vasterror.bandcamp.com/track/third-eye-2
---
Track: Oversaturated
Main Release: track:oversaturated-vast-error
Cover Artists:
- razzberrysheep
Duration: 04:27
URLs:
- https://vasterror.bandcamp.com/track/oversaturated-2
---
Track: Paint The Town Black
Main Release: Paint The Town Black
Cover Artists:
- Selan Pike
Duration: 02:59
URLs:
- https://vasterror.bandcamp.com/track/paint-the-town-black-2
---
Track: Final Bow
Main Release: Final Bow
Cover Artists:
- Cakelets
Duration: 02:10
URLs:
- https://vasterror.bandcamp.com/track/final-bow-2
---
Track: You'd Do It For Randolph Scott
Main Release: You'd Do It For Randolph Scott
Cover Artists:
- Rain847
Duration: 01:36
URLs:
- https://vasterror.bandcamp.com/track/youd-do-it-for-randolph-scott-2
---
Track: Alone In The Rain
Main Release: Alone In The Rain
Cover Artists:
- tamyarts
Duration: 03:53
URLs:
- https://vasterror.bandcamp.com/track/alone-in-the-rain-2
---
Track: Poetic
Main Release: track:poetic-vast-error
Cover Artists:
- griffinwayne
Duration: 02:07
URLs:
- https://vasterror.bandcamp.com/track/poetic-2
---
Track: Zehanpuryu
Main Release: Zehanpuryu
Cover Artists:
- Chumi
Duration: 02:25
URLs:
- https://vasterror.bandcamp.com/track/zehanpuryu-2
---
Track: Revelations
Main Release: track:revelations-vast-error
Cover Artists:
- Aeritus
Duration: 02:21
URLs:
- https://vasterror.bandcamp.com/track/revelations
---
Track: The Day After Spring Began
Main Release: The Day After Spring Began
Cover Artists:
- Firewolf
Duration: 03:00
URLs:
- https://vasterror.bandcamp.com/track/the-day-after-spring-began-2
---
Track: Terran Wanderer
Main Release: Terran Wanderer
Cover Artists:
- Radical Dude 42
Duration: 02:13
URLs:
- https://vasterror.bandcamp.com/track/terran-wanderer-2
---
Track: Invigorated Wasteland
Main Release: Invigorated Wasteland
Cover Artists:
- Cosmic
Duration: 02:24
URLs:
- https://vasterror.bandcamp.com/track/invigorated-wasteland-2
---
Track: Scarred For Life
Main Release: Scarred For Life
Cover Artists:
- Aeritus
Duration: 02:30
URLs:
- https://vasterror.bandcamp.com/track/scarred-for-life-2
---
Track: Curtain Call (psithurist's "the game isn't sgrub" remix)
Directory: curtain-call-remix # suffixed
Main Release: Curtain Call (psithurist's "the game isn't sgrub" remix)
Cover Artists:
- Radical Dude 42
Duration: 02:26
URLs:
- https://vasterror.bandcamp.com/track/curtain-call-psithurists-the-game-isnt-sgrub-remix-2
---
Track: Polkafighter!
Main Release: Polkafighter!
Cover Artists:
- Joyfulldreams
Duration: 01:22
URLs:
- https://vasterror.bandcamp.com/track/polkafighter-2
---
Track: Mantle Piece
Main Release: Mantle Piece
Cover Artists:
- ValkyrieMoon
Duration: 04:28
URLs:
- https://vasterror.bandcamp.com/track/mantle-piece-2
---
Track: Mother Of The Stars
Main Release: Mother Of The Stars
Cover Artists:
- Chumi
Duration: 02:26
URLs:
- https://vasterror.bandcamp.com/track/mother-of-the-stars-2
---
Track: Sickly Green Glow
Main Release: Sickly Green Glow
Cover Artists:
- Ephemerald
Duration: 02:42
URLs:
- https://vasterror.bandcamp.com/track/sickly-green-glow-2
---
Track: Waltz In The Static Void
Main Release: Waltz In The Static Void
Cover Artists:
- Bluebird
Duration: 01:54
URLs:
- https://vasterror.bandcamp.com/track/waltz-in-the-static-void-2
---
Track: Code Red And Existential Dread
Main Release: Code Red And Existential Dread
Cover Artists:
- Gene
Duration: 04:06
URLs:
- https://vasterror.bandcamp.com/track/code-red-and-existential-dread-2
---
Track: Sortir
Main Release: Sortir
Cover Artists:
- Sparaze
Duration: 03:46
URLs:
- https://vasterror.bandcamp.com/track/sortir-2
---
Track: Vast Error
Main Release: Vast Error
Cover Artists:
- Joyfulldreams
Duration: 04:08
URLs:
- https://vasterror.bandcamp.com/track/vast-error-2
---
Track: Ultima Hoc Fatum
Main Release: Ultima Hoc Fatum
Cover Artists:
- Circlejourney
Duration: 06:09
URLs:
- https://vasterror.bandcamp.com/track/ultima-hoc-fatum-2
---
Track: Gone
Main Release: track:gone-vast-error
Cover Artists:
- SilentNeptune
Duration: 02:34
URLs:
- https://vasterror.bandcamp.com/track/gone
---
Section: Download-only tracks
---
Track: Sortir (Alpha Demo)
Main Release: Sortir (Alpha Demo)
Cover Artists:
- Vast Error
Duration: 01:36
URLs:
- https://www.youtube.com/watch?v=W1_g9SDfm68
---
Track: Distortion
Directory: distortion-vast-error # suffixed
Main Release: track:distortion-vast-error
Duration: 00:02
URLs:
- https://www.youtube.com/watch?v=Qw_0RTpDvK8
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor, 3/3/2024)

    Positioned as the zeroth track in the album, this has the actual album cover as its cover artwork, so the first track ([[track:the-static-vol-1-3]]) can retain its own artwork without messing with the album's presentation in music players.
